Description

For the most part, Mk2 and Mk3 refer to parts with respective non-circular profiles, however the following parts do not fit this rule:

Mk1-2 Command Pod

Mk2 Lander-can

TVR-2160C Mk2 Stack Quad-Coupler
llluminator Mk2

While Mk1 is slightly trickier to define, the following parts don't seem to fit with the space-plane theme either:

Mk1 Command Pod

Mk1 Lander Can

Stayputnik Mk. 1

TVR-1180C Mk1 Stack Tri-Coupler
llluminator Mk1

For the sake of completeness, the following parts use the term Mk with other numbers
Mk-55 "Thud" Liquid Fuel Engine

Protective Rocket Nose Mk7
All Parachutes

History

#1 - 06/23/2015 11:03 AM - Kasuha

| don't find it any less consistent or confusing than its real world counterpart. The Mark designation of plane profiles does not have anything to do with
Mark designation of lander cans. Such designation is usually assigned by the manufacturer to a series of product type and does not have to be
consistent with any other products of the same or other manufacturer.

https://en.wikipedia.org/wiki/Mark_(designation)

#2 - 08/17/2015 07:28 PM - featherwinglove

There's only one | wish would get fixed: The Mk16 Parachute (in game name) is also the Mk1 Parachute (part file name).

#3 - 07/17/2016 09:38 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/20/2016 09:03 AM - Cultist_O
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

This has not changed as of 1.1.3.1289

#5 - 07/20/2016 10:16 AM - sal_vager
- Status changed from Updated to Acknowledged
- % Done changed from 10 to 100
https://en.wikipedia.org/wiki/Mark_(designation)

Hello Cultist_O

The assumption that the naming scheme refers to parts with respective non-circular profiles is incorrect, so the parts do not have to follow such a
scheme.

As these parts are now well known amongst players this change would be arbitrary, but thanks for your feedback :)
